MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001875VCMIMechanics - Battlespublic2014-08-18 15:562016-11-11 08:23
Reportervmonkey 
Assigned ToAVS 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformLinuxOSUbuntuOS Version14.04
Product Version 
Target VersionFixed in Version0.98b 
Summary0001875: Animate dead should have permanent effect
DescriptionAfter battle animate dead is not considered as permanent. Tried on Wights.

current nightly
TagsNo tags attached.
Attached Files

- Relationships
related to 0001317resolvedAVS Animate Dead spell does not function as it should 

-  Notes
(0005099)
AVS (administrator)
2014-11-14 10:56

Is issue still reproducible?
(0005110)
Kantor (updater)
2014-11-16 12:32

Yes, I was able to reproduce it.
(0005115)
AVS (administrator)
2014-11-17 08:57

With 0.97? Current HEAD?
(0005116)
Kantor (updater)
2014-11-17 11:00

That's right, with 0.97.
(0005713)
AVS (administrator)
2015-04-11 11:06

fixed in https://github.com/vcmi/vcmi/commit/736cc14814ed70933e2a01e91d29f3b35cc96969 [^]

- Issue History
Date Modified Username Field Change
2014-08-18 15:56 vmonkey New Issue
2014-11-14 00:06 AVS Assigned To => AVS
2014-11-14 00:06 AVS Status new => assigned
2014-11-14 10:56 AVS Note Added: 0005099
2014-11-14 10:56 AVS Status assigned => feedback
2014-11-14 10:57 AVS Relationship added related to 0001317
2014-11-16 12:32 Kantor Note Added: 0005110
2014-11-17 08:57 AVS Note Added: 0005115
2014-11-17 11:00 Kantor Note Added: 0005116
2015-04-11 11:06 AVS Note Added: 0005713
2015-04-11 11:06 AVS Status feedback => resolved
2015-04-11 11:06 AVS Fixed in Version => 0.98b
2015-04-11 11:06 AVS Resolution open => fixed
2016-11-11 08:23 SXX Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean